@charset "utf-8";

/* ===== style.css ===== */
/* -- font -- */
/* Jost */
@import url('https://fonts.googleapis.com/css2?family=Jost:ital,wght@0,100..900;1,100..900&display=swap');
/* Oxygen */
@import url('https://fonts.googleapis.com/css2?family=Oxygen&display=swap');



/* -- body -- */
body {
    font-family: "ryo-gothic-plusn", sans-serif;
    font-size: 16px;
    line-height: 2;
    color: #000;
}
@media screen and ( max-width: 900px ) {
    body {
        font-size: 14px;
        line-height: 1.928;
    }
}

/* -- inner -- */
.inner {
    margin: 0 auto;
    width: 100%;
    max-width: 1100px;
}
@media screen and ( max-width: 1140px ) {
    .inner {
        margin: 0 20px;
        width: auto;
    }
}


/*
    tag
*/
a {
    color: #000;
    text-decoration: none;
    transition: opacity 0.6s;
}
@media screen and ( min-width: 901px ) {
    a:hover {
        opacity: 0.6;
    }
}

img {
    max-width: 100%;
    height: auto;
}


/*
    common
*/
/* -- hide -- */
@media screen and ( min-width: 901px ) {
    .pc_hide { display: none!important; }
}
@media screen and ( max-width: 900px ) {
    .sp_hide { display: none!important; }
}


/*
    footer
*/
#footer {
    position: relative;
    z-index: 510;
    background: #FFF;
}
#footer .footer_inner {
    padding: 98px 0 160px;
}
/* sns_link */
#footer .sns_link {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin: 0 auto;
    max-width: 160px;
}
/* copy */
#footer .copy {
    text-align: center;
    font-family: "Oxygen", sans-serif;
    font-size: 12px;
    line-height: 1;
    letter-spacing: .05em;
    color: #2F2F2F;
    margin-top: 33px;
}
@media screen and ( max-width: 1023px ) {
    #footer .footer_inner {
        padding: 100px 0;
    }
}

/* -- footer_fixed -- */
#footer_fixed {
    position: fixed;right: 26px;
    bottom: 12px;
    z-index: 500;
}
#footer_fixed .footer_inner {
    padding: 0;
}
#footer_fixed .sns_link li:not(:last-child) {
    margin-bottom: 3px;
}
#footer_fixed .copy {
    font-family: "Oxygen", sans-serif;
    font-size: 10px;
    line-height: 1;
    letter-spacing: 0.05em;
    overflow: hidden;
    position: relative;
    left: 3px;
    margin-top: 19px;
    height: 70px;
    width: 10px;
}
#footer_fixed .copy span {
    white-space: nowrap;
    display: block;
    transform: rotate(90deg) translateY(-100%);
    transform-origin: 0 0;
}
@media screen and ( max-width: 900px ) {
    #footer_fixed {
        right: 13px;
        bottom: 11px;
    }
    #footer_fixed .sns_link li:not(:last-child) {
        margin-bottom: 8px;
    }
    #footer_fixed .copy {
        left: 6px;
    }
    #footer_fixed:not(.act) {
        display: flex;
        align-items: flex-end;
        position: absolute;
        top: 0;
        bottom: auto;
        min-height: 100vh;
    }
}


/*
    mv
*/
#mv {
    position: relative;
    height: 100vh;
    z-index: -10;
}
#mv .img {
    position: fixed;
    overflow: hidden;
    top: 0;
    right: 0;
    left: 0;
    margin: 0 auto;
    height: 100vh;
}
#mv .img img {
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    width: 100%;
    max-width: none;
    height: 100%;
    object-fit: cover;
    object-position: top center;
    transform: translate(-50%,-50%);
}
#mv h1 {
    text-align: center;
    position: absolute;
    bottom: 3%;
    right: 0;
    left: 0;
    margin: 0 auto;
    padding: 0 20px;
}
@media screen and ( max-width: 900px ) {
    #mv h1 {
        bottom: 10%;
    }
    #mv h1 img {
        max-width: 100%;
        width: auto;
        height: 100%;
    }
    #mv .img img {
        object-position: center;
    }
}


/*
    contents
*/
#contents {
    position: relative;
}

/* -- main -- */
.main_outer {
    padding: 71px 0 151px;
    background: #fff;
}
.main {
    display: flex;
    justify-content: space-between;
}
.main > .img {
    width: 44.071%;
    margin-bottom: 50px;
}
.main > .img img {
    position: sticky;
    top: 30px;
    left: 0;
    width: 100%;
    max-width: none;
}
.main:not(:first-child) > .img {
    margin-top: 4px;
}
.main > .txtCnt {
    padding-right: 105px;
    width: 47.804%;
}
.main:not(:first-child) > .txtCnt {
    margin-top: 24px;
}
/* - interviewBox - */
.interviewBox {
    margin-top: 45px;
    padding-bottom: 64px;
    border-bottom: 1px solid #C3C3C3;
}
.interviewBox .tit {
    text-align: center;
    font-family: "Jost", sans-serif;
    font-size: 34px;
    font-weight: 600;
    line-height: 1.2;
    padding-left: 10px;
}
.interviewBox .txt {
    font-size: 16px;
    font-weight: 500;
    line-height: 1.875;
    letter-spacing: .1em;
    margin-top: 39px;
}
.interviewBox .txt > :not(:last-child) {
    margin-bottom: 30px;
}
.interviewBox .img {
    text-align: center;
    font-size: 11.5px;
    line-height: 1.82;
    letter-spacing: .02em;
    color: #959595;
    margin-top: 52px;
}
.interviewBox .img img {
    display: block;
    margin: 0 auto 13px;
}
/* - section - */
.section {
    margin-top: 37px;
    padding-bottom: 51px;
    border-bottom: 1px solid #C3C3C3;
}
.section:not(:last-child) {
    margin-bottom: 61px;
}
.bdrBN.section {
    border-bottom: none;
}
.section > .tit {
    text-align: center;
    font-family: "Jost", sans-serif;
    font-size: 27px;
    font-weight: 600;
    line-height: 1.2;
}
.section > .tit span {
    font-size: 54px;
    display: block;
    margin-bottom: 12px;
}
.section > h2 {
    font-size: 16px;
    font-weight: 500;
    letter-spacing: .1em;
    margin-top: 30px;
    padding: 20px 25px 23px 28px;
    background: #F7F7F7;
}
.section > h3 {
    font-size: 22px;
    font-weight: 700;
    line-height: 1.5;
    letter-spacing: .1em;
    margin-top: 37px;
}
.section > h3.ls08 {
    letter-spacing: .08em;
}
.section > .talkBox {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-top: 34px;
}
.section > .talkBox:not(:last-child) {
    margin-bottom: 61px;
}
.section > .talkBox > .name {
    font-size: 12px;
    font-weight: 500;
    line-height: 1.75;
    letter-spacing: .1em;
    margin-top: 3px;
    width: 85px;
}
.section > .talkBox > .txt {
    font-weight: 500;
    letter-spacing: .1em;
    width: calc(100% - 101px);
}
.section > .talkBox > .txt:not(:last-child) {
    margin-bottom: 60px;
}
.section > .talkBox > .txt > :not(:last-child) {
    margin-bottom: 32px;
}
.section > .img {
    margin-bottom: 50px;
}
.section > .img_crm2 {
    display: flex;
    justify-content: space-between;
}
.section > .img_crm2 > * {
    width: 48.906%;
}
@media screen and ( max-width: 900px ) {
    /* -- main -- */
    .main_outer {
        padding: 19px 0 60px;
    }
    .main {
        display: block;
    }
    .main > .img {
        display: none;
    }
    .main > .txtCnt {
        padding: 0 40px 0 20px;
        width: 100%;
    }
    .main:not(:first-child) > .txtCnt {
        margin-top: 0;
    }
    /* - interviewBox - */
    .interviewBox {
        margin-top: 45px;
        padding-bottom: 55px;
    }
    .interviewBox .tit {
        font-size: 27px;
        padding-left: 8px;
    }
    .interviewBox .txt {
        font-size: 14px;
        line-height: 1.928;
        letter-spacing: .05em;
        margin-top: 36px;
    }
    .interviewBox .txt > :not(:last-child) {
        margin-bottom: 27px;
    }
    .interviewBox .img {
        text-align: right;
        margin: 41px 0 0 -20px;
    }
    .interviewBox .img img {
        width: 100%;
        max-width: none;
    }
    /* - section - */
    .section {
        margin-top: 40px;
        padding-bottom: 51px;
    }
    .section:not(:last-child) {
        margin-bottom: 45px;
    }
    .bdrBN.section {
        padding-bottom: 0;
    }
    .section > .tit {
        font-size: 24px;
        padding-left: 20px;
    }
    .section > .tit span {
        font-size: 50px;
        margin-bottom: 16px;
    }
    .section > h2 {
        font-size: 14px;
        letter-spacing: .05em;
        margin-top: 49px;
        padding: 21px 22px 20px 22px;
    }
    .section > h3 {
        font-size: 18px;
        letter-spacing: .05em;
        margin-top: 44px;
    }
    .section > h3.ls08 {
        letter-spacing: .05em;
    }
    .section > .talkBox {
        margin-top: 44px;
    }
    .section > .talkBox:not(:last-child) {
        margin-bottom: 0;
    }
    .section > .talkBox > .name {
        margin: 1px 0 0 -1px;
    }
    .section > .talkBox > .txt {
        letter-spacing: .05em;
        width: calc(100% - 100px);
    }
    .section > .talkBox > .txt:not(:last-child) {
        margin-bottom: 37px;
    }
    .section > .talkBox > .txt > :not(:last-child) {
        margin-bottom: 26px;
    }
    .section > .img {
        margin: 41px 0 0;
    }
    .section > .img img {
        width: 100%;
        max-width: none;
    }
    .section > .img_crm2 {
        margin-top: 42px;
    }
    .section > .img_crm2 > * {
        width: 49.21%;
        max-width: none;
    }
    .section > .img02 {
        position: relative;
        overflow: hidden;
        margin: 49px 0 0 -20px;
        padding-top: 148.576%;
    }
    .section > .img02 img {
        display: block;
        position: absolute;
        top: 50%;
        left: 50%;
        width: 100%;
        max-width: none;
        height: 100%;
        object-fit: cover;
        object-position: calc();
        transform: translate(-50%,-50%);
    }
}

/* -- linkBox -- */
.linkBox {
    position: relative;
    margin-top: 54.7%;
    background: #E937F7;
    z-index: 510;
}
.linkBox a {
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    height: 738px;
}
.linkBox .txt {
    font-family: "Jost", sans-serif;
    font-size: 20px;
    font-weight: 600;
    line-height: 1.2;
    color: #fff;
    margin-top: 35px;
}
.linkBox .arrow {
    position: absolute;
    top: 16.3%;
    right: 7.9%;
}
@media screen and ( max-width: 900px ) {
    .linkBox {
        margin-top: 100vh;
    }
    .linkBox a {
        height: 100vh;
    }
    .linkBox .inner {
        padding-top: 35px;
    }
    .linkBox .logo {
        max-width: 249px;
    }
    .linkBox .logo img {
        width: 100%;
        max-width: none;
    }
    .linkBox .txt {
        font-size: 11px;
        margin-top: 17px;
    }
    .linkBox .arrow {
        top: 3%;
        right: 6%;
        width: 57px;
    }
    .linkBox .arrow img {
        width: 100%;
        max-width: none;
    }
}


/* -- bannerBox -- */
.bannerBox {
    position: relative;
    padding-top: 184px;
    background: #fff;
    z-index: 510;
}
.bannerBox .banner {
    text-align: center;
}
.bannerBox .txt {
    text-align: center;
    font-size: 12px;
    font-weight: 600;
    letter-spacing: .03em;
    margin-top: 30px;
}
@media screen and ( max-width: 900px ) {
    .bannerBox {
        padding-top: 167px;
    }
    .bannerBox .txt {
        font-size: 11px;
        margin-top: 26px;
    }
}







/*
    js
*/
/* -- 'inview' フェードプラグイン -- */
/* - フェードイン - */
.fadeIn {   
    opacity: 0;
    transition: opacity 0.6s;
}
.on.fadeIn {
    opacity: 1;
}
/* - フェードアップ - */
.fadeUp {   
    opacity: 0;
    transform: translateY(50px); 
    transition: opacity 0.6s, transform 0.6s;
}
.on.fadeUp {
    transform: translateY(0); 
    opacity: 1;
}
/* 子要素 */
.fadeUpCld > * {   
    opacity: 0;
    transform: translateY(50px); 
    transition: opacity 0.6s, transform 0.6s;
}
.fadeUpCld > *.on {
    transform: translateY(0); 
    opacity: 1;
}